<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000038101290</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/38/10/12/LEGITEXT000038101290.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000038100696</CID>
<NUM>2019-77</NUM>
<NUM_PARUTION>0032</NUM_PARUTION>
<NUM_SEQUENCE>32</NUM_SEQUENCE>
<NOR>ESRS1830754D</NOR>
<DATE_PUBLI>2019-02-07</DATE_PUBLI>
<DATE_TEXTE>2019-02-05</DATE_TEXTE>
<DERNIERE_MODIFICATION>2019-02-08</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0032 du 7 février 2019</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2019-77 du 5 février 2019</TITRE>
<TITREFULL>Décret n° 2019-77 du 5 février 2019 portant changement de dénomination de l'Ecole normale supérieure de Cachan</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2019-02-08</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000023375575" datesignatexte="2011-01-05" id="JORFTEXT000023375575" naturetexte="DECRET" nortexte="ESRS1016850D" num="" numtexte="2011-21" sens="source" typelien="CITATION">Décret n°2011-21 du 5 janvier 2011 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030001707" datesignatexte="2014-12-29" id="JORFTEXT000030001707" naturetexte="DECRET" nortexte="MENS1425099D" num="" numtexte="2014-1674" sens="source" typelien="CITATION">DÉCRET n°2014-1674 du 29 décembre 2014 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGISCTA000006095806" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation -  Partie réglementaire (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'enseignement supérieur, de la recherche et de l'innovation,<br/>Vu le code de l'éducation ;<br/>Vu le décret n° 2011-21 du 5 janvier 2011 modifié relatif à l'Ecole normale supérieure de Cachan ;<br/>Vu le décret n° 2014-1674 du 29 décembre 2014 portant création de la communauté d'universités et établissements « Université Paris-Saclay » et approbation de ses statuts et portant dissolution de l'établissement public à caractère scientifique, culturel et professionnel « UniverSud Paris » ;<br/>Le Conseil d'Etat (section de l'intérieur) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 5 février 2019.</p>
</div>
<div align="left">
<p>Edouard Philippe</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur, de la recherche et de l'innovation,</p>
<p>Frédérique Vidal</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
